.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.190000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.821000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.190000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.396676,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.396676,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.396676,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.396898,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.396898,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.396898,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.400207,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.400207,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.400207,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401640,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401640,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401640,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401818,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401818,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401818,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.402184,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.402184,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.402184,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1a{letter-spacing:-1.153600px;}
.ls1b{letter-spacing:-0.920000px;}
.ls2a{letter-spacing:-0.496000px;}
.ls31{letter-spacing:-0.428000px;}
.ls29{letter-spacing:-0.388000px;}
.ls13{letter-spacing:-0.358400px;}
.ls6{letter-spacing:-0.352000px;}
.ls2d{letter-spacing:-0.344000px;}
.ls3b{letter-spacing:-0.312000px;}
.ls3d{letter-spacing:-0.256000px;}
.ls23{letter-spacing:-0.221000px;}
.ls21{letter-spacing:-0.201600px;}
.ls2b{letter-spacing:-0.105600px;}
.ls3{letter-spacing:-0.057600px;}
.ls30{letter-spacing:-0.056000px;}
.ls15{letter-spacing:-0.052000px;}
.ls19{letter-spacing:-0.047600px;}
.lse{letter-spacing:-0.044200px;}
.ls17{letter-spacing:-0.041600px;}
.ls11{letter-spacing:-0.039000px;}
.ls20{letter-spacing:-0.033800px;}
.ls1e{letter-spacing:-0.031200px;}
.ls2f{letter-spacing:-0.024000px;}
.ls1f{letter-spacing:-0.023400px;}
.ls1d{letter-spacing:-0.020800px;}
.ls33{letter-spacing:-0.020000px;}
.ls3c{letter-spacing:-0.012000px;}
.ls2{letter-spacing:-0.009600px;}
.ls2e{letter-spacing:-0.008000px;}
.ls0{letter-spacing:-0.004800px;}
.ls37{letter-spacing:-0.004000px;}
.ls22{letter-spacing:-0.002800px;}
.ls7{letter-spacing:0.000000px;}
.ls34{letter-spacing:0.004000px;}
.ls1{letter-spacing:0.004800px;}
.ls35{letter-spacing:0.008000px;}
.ls32{letter-spacing:0.009600px;}
.ls39{letter-spacing:0.012000px;}
.ls36{letter-spacing:0.014400px;}
.ls5{letter-spacing:0.019200px;}
.ls9{letter-spacing:0.028600px;}
.ls12{letter-spacing:0.039200px;}
.ls1c{letter-spacing:0.059800px;}
.lsf{letter-spacing:0.072800px;}
.ls18{letter-spacing:0.093600px;}
.ls10{letter-spacing:0.124800px;}
.ls25{letter-spacing:0.145600px;}
.ls27{letter-spacing:0.161200px;}
.lsb{letter-spacing:0.182000px;}
.ls38{letter-spacing:0.187200px;}
.ls14{letter-spacing:0.228800px;}
.ls16{letter-spacing:0.239200px;}
.ls3a{letter-spacing:0.254400px;}
.ls4{letter-spacing:0.265600px;}
.ls2c{letter-spacing:0.320000px;}
.ls8{letter-spacing:0.335400px;}
.ls3e{letter-spacing:0.400000px;}
.ls26{letter-spacing:0.546000px;}
.lsc{letter-spacing:0.553800px;}
.ls24{letter-spacing:0.561600px;}
.lsd{letter-spacing:0.592800px;}
.lsa{letter-spacing:1.086800px;}
.ls28{letter-spacing:2.573218px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws20{word-spacing:-5.604000px;}
.wsa{word-spacing:-5.600000px;}
.ws1f{word-spacing:-5.400000px;}
.ws2{word-spacing:-4.996800px;}
.ws3e{word-spacing:-4.972000px;}
.ws3f{word-spacing:-3.976000px;}
.ws1b{word-spacing:-3.900400px;}
.ws1c{word-spacing:-3.866800px;}
.ws17{word-spacing:-3.864000px;}
.ws21{word-spacing:-3.801600px;}
.ws12{word-spacing:-3.799600px;}
.ws36{word-spacing:-3.676000px;}
.ws40{word-spacing:-3.572000px;}
.ws3a{word-spacing:-3.560000px;}
.ws22{word-spacing:-3.108000px;}
.ws39{word-spacing:-3.100000px;}
.ws24{word-spacing:-3.044000px;}
.ws0{word-spacing:-3.000000px;}
.ws37{word-spacing:-2.800000px;}
.ws11{word-spacing:-2.760800px;}
.ws3c{word-spacing:-2.748000px;}
.ws3d{word-spacing:-2.676000px;}
.ws26{word-spacing:-2.572000px;}
.ws35{word-spacing:-2.524000px;}
.ws23{word-spacing:-2.400000px;}
.ws31{word-spacing:-2.300000px;}
.ws2e{word-spacing:-2.264000px;}
.ws34{word-spacing:-2.140000px;}
.ws28{word-spacing:-2.100000px;}
.ws2b{word-spacing:-2.000000px;}
.ws2d{word-spacing:-1.912000px;}
.ws27{word-spacing:-1.836000px;}
.ws38{word-spacing:-1.832000px;}
.ws2a{word-spacing:-1.795200px;}
.ws3b{word-spacing:-1.676000px;}
.ws1{word-spacing:-1.598400px;}
.ws2c{word-spacing:-1.584000px;}
.ws9{word-spacing:-1.516800px;}
.ws33{word-spacing:-1.464000px;}
.ws25{word-spacing:-1.428000px;}
.ws32{word-spacing:-1.320000px;}
.ws30{word-spacing:-1.224000px;}
.ws8{word-spacing:-1.084800px;}
.ws7{word-spacing:-0.600000px;}
.ws29{word-spacing:-0.348000px;}
.ws3{word-spacing:0.000000px;}
.ws2f{word-spacing:0.998400px;}
.ws4{word-spacing:1.598400px;}
.wsc{word-spacing:2.399800px;}
.ws1d{word-spacing:3.598400px;}
.ws1e{word-spacing:3.601000px;}
.wsd{word-spacing:3.801200px;}
.ws5{word-spacing:4.003200px;}
.ws14{word-spacing:4.199000px;}
.ws16{word-spacing:4.498000px;}
.ws19{word-spacing:5.392400px;}
.ws1a{word-spacing:5.400200px;}
.wsf{word-spacing:5.725200px;}
.ws10{word-spacing:6.058000px;}
.ws13{word-spacing:6.201000px;}
.wse{word-spacing:6.999200px;}
.wsb{word-spacing:7.199400px;}
.ws6{word-spacing:7.200000px;}
.ws18{word-spacing:7.209800px;}
.ws15{word-spacing:7.215000px;}
._5{margin-left:-3.533400px;}
._8{margin-left:-1.773200px;}
._2{width:1.866800px;}
._1{width:9.458800px;}
._0{width:10.927800px;}
._c{width:15.844400px;}
._4{width:21.499400px;}
._10{width:45.507800px;}
._f{width:48.986600px;}
._e{width:61.425000px;}
._7{width:85.958600px;}
._d{width:91.673400px;}
._3{width:97.848400px;}
._6{width:109.795400px;}
._b{width:127.693800px;}
._9{width:130.811200px;}
._a{width:140.088000px;}
.fc2{color:rgb(35,31,32);}
.fc4{color:rgb(255,255,255);}
.fc3{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(237,28,36);}
.fs5{font-size:26.000000px;}
.fs6{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs7{font-size:35.346400px;}
.fs9{font-size:39.198800px;}
.fs4{font-size:39.470000px;}
.fs3{font-size:40.000000px;}
.fs8{font-size:47.983600px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.fsa{font-size:116.906000px;}
.y0{bottom:27.314286px;}
.y13{bottom:40.280538px;}
.y48{bottom:46.335472px;}
.y12{bottom:52.812975px;}
.y2f{bottom:54.898179px;}
.y47{bottom:62.313904px;}
.y11{bottom:90.410286px;}
.y10{bottom:102.942723px;}
.y46{bottom:107.270172px;}
.yf{bottom:115.475160px;}
.y81{bottom:119.909714px;}
.y7d{bottom:120.873748px;}
.y45{bottom:122.977783px;}
.ye{bottom:128.007597px;}
.y49{bottom:154.120696px;}
.y1a{bottom:159.435092px;}
.y82{bottom:159.473493px;}
.y2c{bottom:161.555966px;}
.yd{bottom:162.189497px;}
.y2d{bottom:163.153531px;}
.y23{bottom:163.484034px;}
.y1c{bottom:163.539144px;}
.y7f{bottom:166.568941px;}
.y19{bottom:172.931563px;}
.y2b{bottom:175.052437px;}
.y22{bottom:176.980504px;}
.y80{bottom:185.464000px;}
.y7e{bottom:185.849613px;}
.y7c{bottom:219.976403px;}
.y18{bottom:223.832538px;}
.y2a{bottom:225.953412px;}
.y21{bottom:227.688672px;}
.y17{bottom:236.364975px;}
.y29{bottom:238.485849px;}
.y7b{bottom:239.257076px;}
.y20{bottom:240.221109px;}
.y16{bottom:248.897412px;}
.y28{bottom:251.018286px;}
.y1f{bottom:252.753546px;}
.y15{bottom:261.429849px;}
.y27{bottom:263.550723px;}
.y1e{bottom:265.285983px;}
.y1b{bottom:269.334924px;}
.y24{bottom:272.998252px;}
.y25{bottom:273.383866px;}
.y14{bottom:273.962286px;}
.y26{bottom:276.083160px;}
.y1d{bottom:277.818420px;}
.y44{bottom:318.242791px;}
.y43{bottom:333.950402px;}
.y7a{bottom:361.689345px;}
.y79{bottom:380.970017px;}
.y3d{bottom:399.825122px;}
.y78{bottom:400.250689px;}
.y77{bottom:420.688202px;}
.y39{bottom:422.452898px;}
.y3a{bottom:422.558905px;}
.y3b{bottom:422.848016px;}
.y3c{bottom:422.954024px;}
.y76{bottom:461.948840px;}
.y75{bottom:481.229513px;}
.y74{bottom:501.667025px;}
.y4f{bottom:523.454185px;}
.y73{bottom:542.927664px;}
.y4e{bottom:547.169412px;}
.y72{bottom:562.208336px;}
.y4d{bottom:571.077445px;}
.y71{bottom:582.645849px;}
.y70{bottom:617.736672px;}
.y6f{bottom:637.017345px;}
.y6e{bottom:656.298017px;}
.y6d{bottom:676.928336px;}
.y6c{bottom:717.996168px;}
.y6b{bottom:737.276840px;}
.y59{bottom:749.230857px;}
.y6a{bottom:757.907160px;}
.y58{bottom:773.138891px;}
.y36{bottom:793.878002px;}
.y38{bottom:793.920405px;}
.y37{bottom:794.219153px;}
.y35{bottom:794.396475px;}
.y57{bottom:796.854118px;}
.y69{bottom:798.974992px;}
.y68{bottom:818.255664px;}
.y67{bottom:837.536336px;}
.y66{bottom:858.166655px;}
.y65{bottom:895.378353px;}
.y64{bottom:914.659025px;}
.y63{bottom:933.939697px;}
.y62{bottom:954.570017px;}
.y61{bottom:995.637849px;}
.y60{bottom:1014.918521px;}
.y5f{bottom:1035.548840px;}
.y5e{bottom:1076.616672px;}
.yb{bottom:1090.884370px;}
.y8{bottom:1091.462790px;}
.y5d{bottom:1095.897345px;}
.ya{bottom:1114.021176px;}
.y7{bottom:1114.599597px;}
.y5c{bottom:1115.178017px;}
.y5b{bottom:1135.808336px;}
.y9{bottom:1137.157983px;}
.y6{bottom:1137.736403px;}
.y2e{bottom:1201.555429px;}
.y34{bottom:1203.731460px;}
.y33{bottom:1216.932729px;}
.y3{bottom:1217.558387px;}
.y32{bottom:1230.118298px;}
.y31{bottom:1243.335681px;}
.y2{bottom:1248.021849px;}
.y53{bottom:1254.384471px;}
.y30{bottom:1256.453608px;}
.y52{bottom:1257.469378px;}
.y4c{bottom:1260.168672px;}
.y41{bottom:1261.518319px;}
.y56{bottom:1262.096739px;}
.y86{bottom:1262.096900px;}
.y40{bottom:1264.796034px;}
.y5{bottom:1273.665143px;}
.y1{bottom:1278.485311px;}
.y51{bottom:1281.377412px;}
.y4b{bottom:1284.076706px;}
.y55{bottom:1286.004773px;}
.y85{bottom:1286.004934px;}
.yc{bottom:1287.354420px;}
.y3f{bottom:1288.511261px;}
.y4{bottom:1302.200538px;}
.y50{bottom:1305.285445px;}
.y4a{bottom:1307.791933px;}
.y84{bottom:1309.720161px;}
.y54{bottom:1309.912807px;}
.y5a{bottom:1311.455261px;}
.y42{bottom:1311.648067px;}
.y3e{bottom:1312.419294px;}
.y83{bottom:1313.190682px;}
.h8{height:24.206000px;}
.h7{height:25.012000px;}
.h9{height:26.936000px;}
.hb{height:27.923656px;}
.h4{height:29.792000px;}
.he{height:36.494083px;}
.h6{height:36.746570px;}
.h5{height:37.240000px;}
.hd{height:38.480000px;}
.hc{height:46.160223px;}
.h2{height:46.176000px;}
.h3{height:69.264000px;}
.hf{height:108.839486px;}
.ha{height:123.190642px;}
.h1{height:1302.248739px;}
.h0{height:1352.860504px;}
.w2{width:121.116363px;}
.w1{width:874.860504px;}
.w3{width:875.663866px;}
.w0{width:956.000000px;}
.x13{left:0.075355px;}
.x1d{left:22.494118px;}
.x1e{left:27.378555px;}
.x27{left:36.054857px;}
.x0{left:59.448739px;}
.x5{left:63.786891px;}
.x15{left:64.803143px;}
.x25{left:68.414252px;}
.x14{left:75.511468px;}
.x2c{left:78.515236px;}
.xc{left:87.502118px;}
.xb{left:103.558740px;}
.xd{left:128.569950px;}
.x2b{left:144.028229px;}
.x1c{left:147.628894px;}
.x2a{left:175.839731px;}
.x29{left:178.346218px;}
.x1f{left:181.816739px;}
.x16{left:188.145299px;}
.x28{left:190.493042px;}
.x12{left:221.117176px;}
.x2{left:226.708571px;}
.x6{left:241.940303px;}
.x3{left:264.113076px;}
.x24{left:346.441546px;}
.xa{left:358.395563px;}
.x8{left:381.917983px;}
.x21{left:394.372494px;}
.x7{left:397.124810px;}
.x23{left:401.683912px;}
.x1{left:403.897950px;}
.x1b{left:410.266356px;}
.x17{left:412.194423px;}
.x9{left:422.793008px;}
.x22{left:500.254229px;}
.x1a{left:554.584116px;}
.x18{left:557.626606px;}
.x4{left:622.155160px;}
.xe{left:651.847395px;}
.xf{left:673.827361px;}
.x11{left:692.890323px;}
.x10{left:714.702387px;}
.x19{left:720.949324px;}
.x20{left:874.764101px;}
.x2d{left:882.476370px;}
.x26{left:911.172437px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1a{letter-spacing:-0.957311pt;}
.ls1b{letter-spacing:-0.763459pt;}
.ls2a{letter-spacing:-0.411604pt;}
.ls31{letter-spacing:-0.355174pt;}
.ls29{letter-spacing:-0.321980pt;}
.ls13{letter-spacing:-0.297417pt;}
.ls6{letter-spacing:-0.292106pt;}
.ls2d{letter-spacing:-0.285467pt;}
.ls3b{letter-spacing:-0.258912pt;}
.ls3d{letter-spacing:-0.212441pt;}
.ls23{letter-spacing:-0.183396pt;}
.ls21{letter-spacing:-0.167297pt;}
.ls2b{letter-spacing:-0.087632pt;}
.ls3{letter-spacing:-0.047799pt;}
.ls30{letter-spacing:-0.046471pt;}
.ls15{letter-spacing:-0.043152pt;}
.ls19{letter-spacing:-0.039501pt;}
.lse{letter-spacing:-0.036679pt;}
.ls17{letter-spacing:-0.034522pt;}
.ls11{letter-spacing:-0.032364pt;}
.ls20{letter-spacing:-0.028049pt;}
.ls1e{letter-spacing:-0.025891pt;}
.ls2f{letter-spacing:-0.019916pt;}
.ls1f{letter-spacing:-0.019418pt;}
.ls1d{letter-spacing:-0.017261pt;}
.ls33{letter-spacing:-0.016597pt;}
.ls3c{letter-spacing:-0.009958pt;}
.ls2{letter-spacing:-0.007967pt;}
.ls2e{letter-spacing:-0.006639pt;}
.ls0{letter-spacing:-0.003983pt;}
.ls37{letter-spacing:-0.003319pt;}
.ls22{letter-spacing:-0.002324pt;}
.ls7{letter-spacing:0.000000pt;}
.ls34{letter-spacing:0.003319pt;}
.ls1{letter-spacing:0.003983pt;}
.ls35{letter-spacing:0.006639pt;}
.ls32{letter-spacing:0.007967pt;}
.ls39{letter-spacing:0.009958pt;}
.ls36{letter-spacing:0.011950pt;}
.ls5{letter-spacing:0.015933pt;}
.ls9{letter-spacing:0.023734pt;}
.ls12{letter-spacing:0.032530pt;}
.ls1c{letter-spacing:0.049625pt;}
.lsf{letter-spacing:0.060413pt;}
.ls18{letter-spacing:0.077674pt;}
.ls10{letter-spacing:0.103565pt;}
.ls25{letter-spacing:0.120826pt;}
.ls27{letter-spacing:0.133771pt;}
.lsb{letter-spacing:0.151032pt;}
.ls38{letter-spacing:0.155347pt;}
.ls14{letter-spacing:0.189869pt;}
.ls16{letter-spacing:0.198499pt;}
.ls3a{letter-spacing:0.211113pt;}
.ls4{letter-spacing:0.220407pt;}
.ls2c{letter-spacing:0.265551pt;}
.ls8{letter-spacing:0.278331pt;}
.ls3e{letter-spacing:0.331939pt;}
.ls26{letter-spacing:0.453096pt;}
.lsc{letter-spacing:0.459569pt;}
.ls24{letter-spacing:0.466042pt;}
.lsd{letter-spacing:0.491933pt;}
.lsa{letter-spacing:0.901877pt;}
.ls28{letter-spacing:2.135376pt;}
.ws20{word-spacing:-4.650460pt;}
.wsa{word-spacing:-4.647141pt;}
.ws1f{word-spacing:-4.481172pt;}
.ws2{word-spacing:-4.146577pt;}
.ws3e{word-spacing:-4.125997pt;}
.ws3f{word-spacing:-3.299470pt;}
.ws1b{word-spacing:-3.236734pt;}
.ws1c{word-spacing:-3.208851pt;}
.ws17{word-spacing:-3.206527pt;}
.ws21{word-spacing:-3.154745pt;}
.ws12{word-spacing:-3.153085pt;}
.ws36{word-spacing:-3.050516pt;}
.ws40{word-spacing:-2.964212pt;}
.ws3a{word-spacing:-2.954254pt;}
.ws22{word-spacing:-2.579163pt;}
.ws39{word-spacing:-2.572524pt;}
.ws24{word-spacing:-2.526053pt;}
.ws0{word-spacing:-2.489540pt;}
.ws37{word-spacing:-2.323570pt;}
.ws11{word-spacing:-2.291040pt;}
.ws3c{word-spacing:-2.280418pt;}
.ws3d{word-spacing:-2.220669pt;}
.ws26{word-spacing:-2.134365pt;}
.ws35{word-spacing:-2.094533pt;}
.ws23{word-spacing:-1.991632pt;}
.ws31{word-spacing:-1.908647pt;}
.ws2e{word-spacing:-1.878773pt;}
.ws34{word-spacing:-1.775872pt;}
.ws28{word-spacing:-1.742678pt;}
.ws2b{word-spacing:-1.659693pt;}
.ws2d{word-spacing:-1.586667pt;}
.ws27{word-spacing:-1.523598pt;}
.ws38{word-spacing:-1.520279pt;}
.ws2a{word-spacing:-1.489741pt;}
.ws3b{word-spacing:-1.390823pt;}
.ws1{word-spacing:-1.326427pt;}
.ws2c{word-spacing:-1.314477pt;}
.ws9{word-spacing:-1.258711pt;}
.ws33{word-spacing:-1.214895pt;}
.ws25{word-spacing:-1.185021pt;}
.ws32{word-spacing:-1.095397pt;}
.ws30{word-spacing:-1.015732pt;}
.ws8{word-spacing:-0.900218pt;}
.ws7{word-spacing:-0.497908pt;}
.ws29{word-spacing:-0.288787pt;}
.ws3{word-spacing:0.000000pt;}
.ws2f{word-spacing:0.828519pt;}
.ws4{word-spacing:1.326427pt;}
.wsc{word-spacing:1.991466pt;}
.ws1d{word-spacing:2.986120pt;}
.ws1e{word-spacing:2.988278pt;}
.wsd{word-spacing:3.154413pt;}
.ws5{word-spacing:3.322042pt;}
.ws14{word-spacing:3.484526pt;}
.ws16{word-spacing:3.732650pt;}
.ws19{word-spacing:4.474865pt;}
.ws1a{word-spacing:4.481338pt;}
.wsf{word-spacing:4.751038pt;}
.ws10{word-spacing:5.027211pt;}
.ws13{word-spacing:5.145879pt;}
.wse{word-spacing:5.808262pt;}
.wsb{word-spacing:5.974397pt;}
.ws6{word-spacing:5.974895pt;}
.ws18{word-spacing:5.983028pt;}
.ws15{word-spacing:5.987343pt;}
._5{margin-left:-2.932180pt;}
._8{margin-left:-1.471484pt;}
._2{width:1.549158pt;}
._1{width:7.849353pt;}
._0{width:9.068397pt;}
._c{width:13.148421pt;}
._4{width:17.841204pt;}
._10{width:37.764492pt;}
._f{width:40.651363pt;}
._e{width:50.973326pt;}
._7{width:71.332450pt;}
._d{width:76.074858pt;}
._3{width:81.199160pt;}
._6{width:91.113338pt;}
._b{width:105.966264pt;}
._9{width:108.553227pt;}
._a{width:116.251548pt;}
.fs5{font-size:21.576011pt;}
.fs6{font-size:23.235704pt;}
.fs2{font-size:26.555091pt;}
.fs7{font-size:29.332089pt;}
.fs9{font-size:32.528990pt;}
.fs4{font-size:32.754045pt;}
.fs3{font-size:33.193863pt;}
.fs8{font-size:39.819026pt;}
.fs0{font-size:39.832636pt;}
.fs1{font-size:59.748954pt;}
.fsa{font-size:97.014045pt;}
.y0{bottom:22.666667pt;}
.y13{bottom:33.426667pt;}
.y48{bottom:38.451333pt;}
.y12{bottom:43.826667pt;}
.y2f{bottom:45.557067pt;}
.y47{bottom:51.710981pt;}
.y11{bottom:75.026667pt;}
.y10{bottom:85.426667pt;}
.y46{bottom:89.017785pt;}
.yf{bottom:95.826667pt;}
.y81{bottom:99.506667pt;}
.y7d{bottom:100.306667pt;}
.y45{bottom:102.052693pt;}
.ye{bottom:106.226667pt;}
.y49{bottom:127.896533pt;}
.y1a{bottom:132.306667pt;}
.y82{bottom:132.338533pt;}
.y2c{bottom:134.066667pt;}
.yd{bottom:134.592400pt;}
.y2d{bottom:135.392400pt;}
.y23{bottom:135.666667pt;}
.y1c{bottom:135.712400pt;}
.y7f{bottom:138.226667pt;}
.y19{bottom:143.506667pt;}
.y2b{bottom:145.266667pt;}
.y22{bottom:146.866667pt;}
.y80{bottom:153.906667pt;}
.y7e{bottom:154.226667pt;}
.y7c{bottom:182.546667pt;}
.y18{bottom:185.746667pt;}
.y2a{bottom:187.506667pt;}
.y21{bottom:188.946667pt;}
.y17{bottom:196.146667pt;}
.y29{bottom:197.906667pt;}
.y7b{bottom:198.546667pt;}
.y20{bottom:199.346667pt;}
.y16{bottom:206.546667pt;}
.y28{bottom:208.306667pt;}
.y1f{bottom:209.746667pt;}
.y15{bottom:216.946667pt;}
.y27{bottom:218.706667pt;}
.y1e{bottom:220.146667pt;}
.y1b{bottom:223.506667pt;}
.y24{bottom:226.546667pt;}
.y25{bottom:226.866667pt;}
.y14{bottom:227.346667pt;}
.y26{bottom:229.106667pt;}
.y1d{bottom:230.546667pt;}
.y44{bottom:264.092692pt;}
.y43{bottom:277.127600pt;}
.y7a{bottom:300.146667pt;}
.y79{bottom:316.146667pt;}
.y3d{bottom:331.793511pt;}
.y78{bottom:332.146667pt;}
.y77{bottom:349.106667pt;}
.y39{bottom:350.571094pt;}
.y3a{bottom:350.659063pt;}
.y3b{bottom:350.898981pt;}
.y3c{bottom:350.986951pt;}
.y76{bottom:383.346667pt;}
.y75{bottom:399.346667pt;}
.y74{bottom:416.306667pt;}
.y4f{bottom:434.386667pt;}
.y73{bottom:450.546667pt;}
.y4e{bottom:454.066667pt;}
.y72{bottom:466.546667pt;}
.y4d{bottom:473.906667pt;}
.y71{bottom:483.506667pt;}
.y70{bottom:512.626667pt;}
.y6f{bottom:528.626667pt;}
.y6e{bottom:544.626667pt;}
.y6d{bottom:561.746667pt;}
.y6c{bottom:595.826667pt;}
.y6b{bottom:611.826667pt;}
.y59{bottom:621.746667pt;}
.y6a{bottom:628.946667pt;}
.y58{bottom:641.586667pt;}
.y36{bottom:658.796947pt;}
.y38{bottom:658.832135pt;}
.y37{bottom:659.080050pt;}
.y35{bottom:659.227200pt;}
.y57{bottom:661.266667pt;}
.y69{bottom:663.026667pt;}
.y68{bottom:679.026667pt;}
.y67{bottom:695.026667pt;}
.y66{bottom:712.146667pt;}
.y65{bottom:743.026667pt;}
.y64{bottom:759.026667pt;}
.y63{bottom:775.026667pt;}
.y62{bottom:792.146667pt;}
.y61{bottom:826.226667pt;}
.y60{bottom:842.226667pt;}
.y5f{bottom:859.346667pt;}
.y5e{bottom:893.426667pt;}
.yb{bottom:905.266667pt;}
.y8{bottom:905.746667pt;}
.y5d{bottom:909.426667pt;}
.ya{bottom:924.466667pt;}
.y7{bottom:924.946667pt;}
.y5c{bottom:925.426667pt;}
.y5b{bottom:942.546667pt;}
.y9{bottom:943.666667pt;}
.y6{bottom:944.146667pt;}
.y2e{bottom:997.106667pt;}
.y34{bottom:998.912439pt;}
.y33{bottom:1009.867467pt;}
.y3{bottom:1010.386667pt;}
.y32{bottom:1020.809467pt;}
.y31{bottom:1031.777867pt;}
.y2{bottom:1035.666667pt;}
.y53{bottom:1040.946667pt;}
.y30{bottom:1042.663733pt;}
.y52{bottom:1043.506667pt;}
.y4c{bottom:1045.746667pt;}
.y41{bottom:1046.866667pt;}
.y56{bottom:1047.346667pt;}
.y86{bottom:1047.346800pt;}
.y40{bottom:1049.586667pt;}
.y5{bottom:1056.946667pt;}
.y1{bottom:1060.946667pt;}
.y51{bottom:1063.346667pt;}
.y4b{bottom:1065.586667pt;}
.y55{bottom:1067.186667pt;}
.y85{bottom:1067.186800pt;}
.yc{bottom:1068.306667pt;}
.y3f{bottom:1069.266667pt;}
.y4{bottom:1080.626667pt;}
.y50{bottom:1083.186667pt;}
.y4a{bottom:1085.266667pt;}
.y84{bottom:1086.866800pt;}
.y54{bottom:1087.026667pt;}
.y5a{bottom:1088.306667pt;}
.y42{bottom:1088.466667pt;}
.y3e{bottom:1089.106667pt;}
.y83{bottom:1089.746800pt;}
.h8{height:20.087266pt;}
.h7{height:20.756123pt;}
.h9{height:22.352748pt;}
.hb{height:23.172351pt;}
.h4{height:24.722789pt;}
.he{height:30.284490pt;}
.h6{height:30.494016pt;}
.h5{height:30.903487pt;}
.hd{height:31.932497pt;}
.hc{height:38.305903pt;}
.h2{height:38.318996pt;}
.h3{height:57.478494pt;}
.hf{height:90.320076pt;}
.ha{height:102.229333pt;}
.h1{height:1080.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:100.508000pt;}
.w1{width:726.000000pt;}
.w3{width:726.666667pt;}
.w0{width:793.333333pt;}
.x13{left:0.062533pt;}
.x1d{left:18.666667pt;}
.x1e{left:22.720000pt;}
.x27{left:29.920000pt;}
.x0{left:49.333333pt;}
.x5{left:52.933333pt;}
.x15{left:53.776667pt;}
.x25{left:56.773333pt;}
.x14{left:62.662933pt;}
.x2c{left:65.155600pt;}
.xc{left:72.613333pt;}
.xb{left:85.937867pt;}
.xd{left:106.693333pt;}
.x2b{left:119.521333pt;}
.x1c{left:122.509333pt;}
.x2a{left:145.920000pt;}
.x29{left:148.000000pt;}
.x1f{left:150.880000pt;}
.x16{left:156.131733pt;}
.x28{left:158.080000pt;}
.x12{left:183.493333pt;}
.x2{left:188.133333pt;}
.x6{left:200.773333pt;}
.x3{left:219.173333pt;}
.x24{left:287.493333pt;}
.xa{left:297.413333pt;}
.x8{left:316.933333pt;}
.x21{left:327.268667pt;}
.x7{left:329.552667pt;}
.x23{left:333.336022pt;}
.x1{left:335.173333pt;}
.x1b{left:340.458133pt;}
.x17{left:342.058133pt;}
.x9{left:350.853333pt;}
.x22{left:415.134263pt;}
.x1a{left:460.219733pt;}
.x18{left:462.744533pt;}
.x4{left:516.293333pt;}
.xe{left:540.933333pt;}
.xf{left:559.173333pt;}
.x11{left:574.992667pt;}
.x10{left:593.093333pt;}
.x19{left:598.277333pt;}
.x20{left:725.920000pt;}
.x2d{left:732.320000pt;}
.x26{left:756.133333pt;}
}
